### What's Next For Us

* Transition Plan features to ProjectNamespace - The Workspace group has built a foundation to have Groups, Projects, and Personal Namespaces all have a Namespace. The Plan stage will migrate existing features to be associated with a Namespace, beginning with [Issues](https://gitlab.com/gitlab-org/gitlab/-/issues/338819). 
* [Saved views](https://gitlab.com/groups/gitlab-org/-/epics/5516) and [grid views](https://gitlab.com/gitlab-org/gitlab/-/issues/323095) - Boards, Lists, and Grids become views that are easily accessed and saved. This thread of work sets the stage for executive rollups.
<%= partial("direction/plan/project_management/team_planning/whats_next") %>
<%= partial("direction/plan/project_management/planning_analytics/whats_next") %>
<%= partial("direction/plan/dora_metrics/templates/next") %>
<%= partial("direction/plan/value_stream_management/templates/next") %>

### What We're Not Doing

* GitLab will not provide extensive configuration options that complicate collaboration and increase the maintenance burden. Examples are:
   * Blocking users from editing work items due to field-level configuration.
   * Creation of state workflows with transition rules. 
   * Configuring screen field layouts.
* Plan functionality will be generic enough to allow its use by many personas and use cases. However, we will focus on optimizing for use cases for DevSecOps workflows in the immediate future. Our long-term vision is to become the system of record for planning across any function, but we are starting with DevSecOps teams as our target.  Example use cases that we are not focused on include:
   * Marketing
   * HR
   * Legal
   * Service Desk - These workflows will be owned by the [Monitor stage](https://about.gitlab.com/direction/monitor/service_desk/).
* In order to meet the vision described in this page, we will decrease investment in our DevOps Reports, Design Management and Time Tracking categories. We will continue to address defects and support community contributions but we are not planning to make significant improvements. 
